.. _curva:

===================================================
Curva de Segurança dos Armazenamentos (curva.dat)
===================================================

.. currentmodule:: inewave.newave.curva

As configurações de penalização por violação de volume mínimo operativo do NEWAVE
, localizados no arquivo geralmente denominado curva.dat, são armazenados na classe:

.. autoclass:: Curva
   :members:
